Package: org.gradle.external.javadoc

## [Java] Class JavadocOfflineLink

- org.gradle.external.javadoc.JavadocOfflineLink

- This class is used to hold the information that can be provided to the javadoc executable via the -linkoffline option.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JavadocOfflineLink (String extDocUrl, String packagelistLoc)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getExtDocUrl()`
    `String` | `getPackagelistLoc()`
    `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public JavadocOfflineLink(String extDocUrl, String packagelistLoc)

  - ### Method Detail

    - #### public String getExtDocUrl()

    - #### public String getPackagelistLoc()

    - #### public String toString()